<?php

	include_once(__DIR__."/../../core.php");

	$iddocumento = $html->form('iddocumento');
	$id_link = $html->form('id_link');
	

	$module_name=query_secca("","name","zz_modules","where id ='".$_SESSION['id_module']."'");

	echo "<label>Confermi unione DDt con Fattura Elettronca importata</label><br><br>\n";
	echo "<form id=\"link_form\" action=\"".$rootdir."/editor.php?id_module=".$modules_info[$module_name]['id']."&id_record=".$iddocumento."\" method=\"post\">\n";
	echo "	<input type='hidden' name='op' value='edit_link_xml'>\n";
	echo "	<input type='hidden' name='id_link' value='".$id_link."'>\n";
	echo "	<input type='hidden' name='iddocumento' value='".$iddocumento."'>\n";
	echo "	<input type='hidden' name='backto' value='record-edit'>\n";


	?>


	<script type="text/javascript">
		
		$('.datepicker').datepicker();
		$('.timepicker').timepicker()
		
		function addriga(){
			
				$("#link_form").submit();
			
		}
	</script>
	<script src="<?php echo $rootdir; ?>/lib/init.js"></script>


	<?php
	echo "	<a onclick=\"addriga();\" class=\"btn btn-primary pull-right\"><i class=\"fa fa-plus\"></i> Salva</a>\n";
	echo "</form>\n";

	?>

	<div class="clearfix"></div>
